Personal tools

Incompatibilities between MTL 1 and MTL 2

From HaskellWiki

Revision as of 11:51, 16 November 2010 by YitzGale (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Version 2 of the Monad Transformer Library introduced some small incompatibilities relative to version 1, described below. See "Upgrading from MTL 1 to MTL 2" for instructions on how to make code written for version 1 work with version 2.